Subject: Re: bug#8105: make sure submitter automatically gets reason

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Feb 2011 20:44:41 +0200

> From: [email-masked]
> Date: Thu, 24 Feb 2011 14:35:09 +0800
> Cc: 
> 
> All I know is on all the other bug trackers I've used, the submitter
> gets all the same information the bug closer left in the records upon
> closing the bug. I mean (unless it was closed by spam) there is a
> message the closer left as to why he closed the bug, and the debbugs
> software should be adjusted to make sure the submitter gets it.

That's how it works already, AFAIK.  At least I always get a message
when someone closes a bug I filed.  If you have evidence that it
doesn't work for you, please show it, and we will try to make sure
this doesn't happen in the future.